## mf2py 1.1.2

=== Makefile ===
all:
	pip install -r requirements.txt
test:
	nosetests
