=== requirements.txt ===
# Keep in sync with setup.py's install_requires!
html5lib==1.0.1
nose==1.3.0
mock==1.3.0
lxml==4.2.4
requests==2.18.4
BeautifulSoup4==4.6.0
-e .
