=== debian/changelog ===
mf2py (1.1.2-2) unstable; urgency=medium

  * Fix python waring "Did you mean "!="?"

 -- Christian Marillat <marillat@debian.org>  Thu, 10 Nov 2022 11:13:42 +0100

mf2py (1.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #1022907)

 -- Christian Marillat <marillat@debian.org>  Fri, 28 Oct 2022 15:46:52 +0200
