=== debian/control ===
Source: mf2py
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@debian.org>
Homepage: https://github.com/microformats/mf2py
Rules-Requires-Root: no
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3,
 python3-setuptools

Package: python3-mf2py
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Microformats2 parser written in Python.
 Implements the full mf2 spec, including backward compatibility with
 microformats1.
