=== debian/watch ===
version=4

https://github.com/microformats/mf2py/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
