## mf2py 1.1.3

=== requirements.txt ===
# Keep in sync with setup.py's install_requires!
html5lib==1.0.1
nose==1.3.7
mock==2.0.0
lxml==4.9.1
requests==2.21.0
BeautifulSoup4==4.6.3
-e .
