=== debian/changelog ===
mf2py (1.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 28 Jun 2023 23:29:59 +0200
