=== debian/changelog ===
mf2py (2.0.1-2) unstable; urgency=medium

  * Add pybuild-plugin-pyproject to Build-Depends (Closes: 1058332)
  * Add python3-poetry to Build-Depends

 -- Christian Marillat <marillat@debian.org>  Tue, 12 Dec 2023 18:36:17 +0100

mf2py (2.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 08 Dec 2023 08:42:07 +0100
