=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3,
- python3-setuptools
+ python3-setuptools, pybuild-plugin-pyproject, python3-poetry
 
 Package: python3-mf2py
 Architecture: all
