=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=mf2py

%:
	dh $@ -Spybuild

override_dh_clean:
	dh_clean .eggs/README.txt mf2py.egg-info/*

override_dh_auto_test:
